import React from 'react'
import Home from './pages/Home'
import GenerateImg from './pages/GenerateImg'
import {BrowserRouter, Route, Routes} from 'react-router-dom'
import Navbar from './components/Navbar'

const App = () => {
  return (
    <BrowserRouter>
      <Navbar/>
      <Routes>
        <Route exact path='/' element={<Home/>}/>
        <Route exact path='/generate' element={<GenerateImg/>}/>
      </Routes>
    </BrowserRouter>
  
  )
}

export default App
