import React from 'react'

const GenerateImgForm = ({src, loading}) => {
  return (
    <div className='flex-1 flex p-2 border rounded-md items-center justify-center min-h-[300px]'>
        {
            loading ? <>Generating your image...</>  : (
            <>
                {
                    src ? <img src={src} alt='' className='w-full h-full object-cover'/>  : <> Write your prompt </>
                }
            </>
        )
        }
    </div>
  )
}

export default GenerateImgForm