# In this project we craete the application called "DELL-E Image Genartor" by using React 

DELL-E Image Generator is the application that is used for creating images by describing what you want to see! After generating images, you can post and download your images.

This project uses OpenAI to generate images and cloudinary to store images.

## How to use this application on your local?
* You will need OpenAI API key
* You will need Cloudinary API Key
* You will also need to connect with MongoDB 
* Create a `.env` file. This file is used to store the keys that access the API services and the database
```bash
touch .env # to create the .env file
echo 'MONGODB_URL=""' >> .env 
echo 'CLOUD_NAME=""' >> .env
echo 'CLOUD_API_KEY=""' >> .env
echo 'CLOUD_SECRET=""' >> .env
echo 'OPENAI_API_KEY=""' >> .env
```
Fill in the information with your keys to complete the .env file.

## To start the project
  
* `npm start` on client side
* `npm start` on server side
